using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Properties
{
    // Listing 3-34
    public class HasProperty
    {
        public int X { get; set; }
    } 

    class Examples34_35
    {
        public static void UseProperty()
        {
            // Listing 3-35
            var o = new HasProperty();
            o.X = 123;
            o.X += 432;
            Console.WriteLine(o.X);
        }
    }
}
